/*admin css*/

tbody#courseBodyContents td img.img-responsive {
    height: 50px;
    object-fit: contain;
        padding: 0.25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: 0.25rem;
    box-shadow: 0 1px 2px rgb(0 0 0 / 8%);
    max-width: 100%;
}
.img-responsive {
    height: 50px;
    object-fit: contain;
    padding: 0.25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: 0.25rem;
    box-shadow: 0 1px 2px rgb(0 0 0 / 8%);
    max-width: 100%;
    margin-top: 10px;
    margin-bottom: 15px;
}
.sidemenu li.nav-item a {
    padding: 10px 10px;
        border-radius: 0.25rem;
}
.sidemenu li.nav-item:hover a.nav-link {
    background: #E5BD4A !important;
    color: #000000 !important;
}
.sidemenu li.nav-item.active a {
    background: #E5BD4A;
    color: #000000;
}
.dash-drp .dropdown-menu-right {
    position: static !important;
    transform: none !important;
        padding: 0px;
    margin-bottom: 0.2rem;
}
.dash-drp a.nav-link:focus {
    background: #e5bd4a !important;
    color: #000000 !important;
}
.dash-drp.show a.nav-link {
    color: #000000;
    background: #e5bd4a;
}
.dash-drp.show .dropdown-menu-right.show {
    background: rgba(255,255,255,.1);
}
.dash-drp.show .dropdown-menu-right a.dropdown-item:active {
    color: #000000;
    background: #e5bd4a;
}
.dash-drp.show .dropdown-menu-right a.dropdown-item:hover {
    color: #000000;
    background: #e5bd4a;
}
.dash-drp .dropdown-toggle::after {
    display: none;
}
a {
    color: #e5bd4a;
}
a:hover {
    color: #e5bd4a;
    text-decoration: none;
}
.login-box button:focus {
    color: #000000;
    background: #e5bd4a;
    border-color: #e5bd4a;
}
form#fixtureForm input.form-control:focus {
    border: 1px solid red;
}
form#fixtureForm select.form-control:focus {
    border: 1px solid red;
}
.adj-clr .closbtn {
    background: #000000;
    border: 1px solid #000000;
}
.adj-clr .btn-primary {
    background: #e5bd4a !important;
    border-color: #e5bd4a;
        white-space: nowrap;
    color: #000000 !important;
}
.adj-clr .btn-primary:hover {
    border-color: #e5bd4a;
    color: #000000 !important;
    background: #e5bd4a !important;
}
.adj-clr .btn-primary:active {
    background: #e5bd4a !important;
    border-color: #e5bd4a !important;
    color: #000000 !important;
}
.sidemenu li.nav-item a.nav-link.active {
    background-color: #e5bd4a !important;
    color: #000000 !important;
}
.page-item.active .page-link {
    z-index: 3;
    color: #000;
    background-color: #e5bd4a;
    border-color: #e5bd4a;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 0px;
}
.page-link:hover {
    z-index: 2;
    color: #000000;
    text-decoration: none;
    background-color: #e5bd4a;
    border-color: #e5bd4a;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: #000 !important;
    border: 1px solid #e5bd4a;
}
.page-link {
    color: #000000;
}
span.help-block strong {
    color: red;
}
.adj-clr .card-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.adj-clr select.form-select {
    height: 45px;
}
.adj-clr input.form-control:focus {
    border: 1px solid #e5bd4a !important;
}
form#fixtureForm input.form-control:focus {
    border: 1px solid #e5bd4a;
}
form#fixtureForm select.form-control:focus {
    border: 1px solid #e5bd4a;
}
.login-box input.form-control:focus {
    border: 1px solid #e5bd4a;
}
.adj-clr select.form-select:focus {
    border: 1px solid #e5bd4a;
}
.adj-clr textarea.form-control:focus {
    border: 1px solid #e5bd4a;
}
.adj-clr .card-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.adj-clr .card-title {
    float: inherit;
    width: 100%;
}
.adj-clr .card-header>div {
    float: inherit !important;
    margin-top: 0px !important;
}

.form-des .input-group {
    margin-bottom: 10px;
}
.form-des input.form-control {
    height: 45px;
}
.form-des img#upload_image_display {
    width: auto;
}

.login-box .card-header {
    background-color: black;
}
.login-box .card {
    border-top: 3px solid #e5bd4a !important;
}
.login-box button {
    font-weight: 600;
    background: #e5bd4a;
    color: #000000;
    font-size: 14px;
    padding: 7px 20px;
    border: 2px solid #e5bd4a;
    border-radius: 50px;
}
.login-box button:hover {
    border-color: #000000;
    background: #000000;
    color: #e5bd4a;
}
.login-box .input-group.mb-3 {
    display: block;
}
.login-box .input-group-append .input-group-text {
    width: 41px;
    height: 38px;
}
.login-box input.form-control {
        width: 280px;
    overflow: hidden;
}
.login-box .input-group-append {
    position: absolute;
    top: 0px;
    right: 0;
    height: 38px;
}
.adj-clr input.form-control {
    height: 45px;
}

.layout-fixed .main-sidebar {
    background: #000000;
}
span.brand-text {
    font-weight: 400 !important;
    color: #000000;
    font-size: 18px !important;
}
[class*=sidebar-dark] .brand-link {
    background: #e5bd4a;
}
[class*=sidebar-dark] .brand-link {
    background: #e5bd4a;
}
.brand-link .brand-image {
    box-shadow: none !important;
}
#topheader .nav-sidebar .nav-item>.nav-link {
    color: #ffffff;
}
.sidebar-mini .content-header h1.m-0 {
    color: #000000;
}
.sidebar-mini footer.main-footer {
    text-align: center;
    color: #000000;
}
.dataTables_wrapper .dt-buttons a.dt-button:hover {
    background: #e5bd4a;
    color: #000000;
    border-color: #e5bd4a;
}
.front_dash img.img-responsive {
    height: 50px;
    object-fit: contain;
    padding: 0.25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: 0.25rem;
    box-shadow: 0 1px 2px rgb(0 0 0 / 8%);
    max-width: 100%;
}

/*Team Dash Front*/

.team-frnt-des .card-header {
    background-color: #000000;
    padding: 15px;
}
.team-frnt-des h3.card-title {
    color: #ffffff;
    font-size: 20px;
    margin-bottom: 0px;
}
.team-frnt-des a.btn {
    border-color: #e5bd4a;
    background: #e5bd4a;
    color: #000000 !important;
    font-size: 14px;
}
.team-frnt-des a.btn:active {
    border-color: #e5bd4a;
    background: #e5bd4a;
}
.team-frnt-des a.paginate_button.current {
    color: #fff;
    background: #e5bd4a !important;
    border-color: #e5bd4a !important;
}
.team-frnt-des a#team_list_previous {
    color: #858796;
    pointer-events: none;
    padding: 0.5rem 0.75rem;
    cursor: auto;
    background-color: #fff;
    border-color: #dddfeb;
}
.team-frnt-des a.paginate_button {
    padding: 0.5rem 0.75rem !important;
    margin-left: -1px;
    line-height: 1.25;
}
.team-frnt-des a.paginate_button:hover {
    z-index: 2;
    color: #224abe;
    text-decoration: none;
    background: #eaecf4 !important;
    border-color: #dddfeb !important;
}
.team-frnt-des a.paginate_button {
    border: 1px solid #dddfeb !important;
}
.team-frnt-des .dataTables_wrapper .dataTables_paginate {
    font-size: 14px;
}
.team-frnt-des input.form-control {
    border-radius: 0px;
}
.team-frnt-des textarea.form-control {
    border-radius: 0px;
}
.team-frnt-des select.form-control {
    border-radius: 0px;
}
.team-frnt-des select.form-control:focus {
    box-shadow: none;
    outline: none;
    border-color: #e5bd4a;
}
.team-frnt-des input.form-control:focus {
    box-shadow: none;
    outline: none;
    border-color: #e5bd4a;
}
.team-frnt-des textarea:focus {
    box-shadow: none;
    outline: none;
    border-color: #e5bd4a;
}
.team-frnt-des .form-group label {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0;
    color: #000;
    margin-bottom: 0.5rem;
}
.card-footer.adj-clr {
    background: #ffffff;
    padding-left: 0px;
    padding-top: 10px;
    margin-top: 10px;
}
img#upload_image_display {
    height: 50px;
    object-fit: contain;
    padding: 0.25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: 0.25rem;
    box-shadow: 0 1px 2px rgb(0 0 0 / 8%);
    max-width: 100%;
    margin-bottom: 15px;
    margin-top: 10px;
}
.team-frnt-des input.form-control[type=file] {
    width: 100%;
}
.team-frnt-des button.btn.crt-fxt {
    border-color: #e5bd4a;
    background: #e5bd4a;
    color: #000000 !important;
    font-size: 14px;
}

.team-frnt-des .modal-header {
    background: #000000;
    color: #ffffff;
}
.team-frnt-des button.btn-close {
    color: #ffffff !important;
    filter: brightness(1) invert(1);
    opacity: 1;
}

.login-box button:active {
    color: #000000 !important;
    background: #e5bd4a !important;
    border-color: #e5bd4a !important;
}

.sidebar-mini .dropdown-menu {
    background: #000000;
}
.sidebar-mini .dropdown-menu a.dropdown-item {
    justify-content: inherit;
}
.sidebar-mini .dropdown-menu a.dropdown-item:hover {
    color: #000000;
    background: #e5bd4a;
}
/*.sidebar-mini .dropdown-menu {
    padding-top: 0px;
    padding-bottom: 0px;
}*/
.sidebar-mini .dropdown-menu a.dropdown-item:active {
    background: #e5bd4a;
    color: #000000;
}
.sidebar-mini .dropdown-menu a.dropdown-item {
    border-bottom: 0px;
        color: #e5bd4a;
}
.sidebar-mini .dropdown-menu a.dropdown-item:focus {
    background: #e5bd4a;
    color: #000000;
}
.note-toolbar {
    display: block !important;
    padding-top: 5px !important;
}
.content-wrapper section.content {
    min-height: 100vh;
}